

.menu-large {
    position: static !important;
}
.megamenu{
    padding: 20px 0px;
    width:100%;
}
.megamenu> li > ul {
    padding: 0;
    margin: 0; width: 40%;
}
.megamenu> li > ul > li {
    list-style: none;
}
.megamenu> li > ul > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
    color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    cursor: not-allowed;
}
.megamenu.dropdown-header {
    color: #428bca;
    font-size: 18px;
}
@media (max-width: 768px) {

    .wlasnosci{

        padding-left:0px!important;
        padding-right:0px!important;

    }
    .megamenu{
        margin-left: 0 ;
        margin-right: 0 ;
    }
    .megamenu> li {
        margin-bottom: 30px;
    }
    .megamenu> li:last-child {
        margin-bottom: 0;
    }
    .megamenu.dropdown-header {
        padding: 3px 15px !important;

    }
    .navbar-nav .open .dropdown-menu .dropdown-header{
        color:#fff;
    }
}

@media (min-width: 1200px) {
    .dropdown-menu{
        height: 490px!important;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .dropdown-menu{
        height: 320px!important;
    }
    .kategoria a {
        display:block !important;
        height:100% !important;
position:relative
    }
    .kategoria{
        padding: 0 !important;
    }
}





/*
.dropdown-menu {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
@media (min-width: 768px) {
    .dropdown-menu {
        width: 750px; left: 50% !important; margin-left: -375px;
    }
}
@media (min-width: 992px) {
    .dropdown-menu {
        width: 970px; left: 50% !important; margin-left: -480px;
    }
}
@media (min-width: 1200px) {
    .dropdown-menu {
        width: 1170px; left: 50% !important; margin-left: -585px;
    }
}
*/

@media (max-width: 768px) {
    .kategoria a{ color: white; font-size: 14px;}
    .kategoria:hover a, .grupa a{
        color: #0096d8 !important;
        font-size: 14px;}
}

@media (min-width: 768px) {

    .kategoria:hover a, .grupa a:hover{
     /*   color: #0096d8 !important;*/
        }
}

/*.grupa a{ color: white; font-size: 12px}*/
.menu_row{ padding-bottom: 10px}

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 *
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}
.yamm .container {
    position: relative;
}
@media (min-width: 1200px) {
    .yamm .dropdown-menu {
        left: auto;
    }

}
@media (min-width: 768px) {
    .yamm .yamm-content {
        padding: 20px 30px;
    }
}
.yamm .dropdown.yamm-fw .dropdown-menu {
    /*    left: 0;
        right: 0;*/
}
/*!
 * Yamm!3
 * Yet another megamenu for Bootstrap
 * http://geedmo.github.com/yamm3
 *
 * Demo styles
 */

/* layout */
body {
    padding-bottom: 40px;
    color: #666;
}
pre { margin: 0; padding: 10px 20px !important;}

footer {
    margin-top: 200px;
}



.jumbotron {
    margin: 60px 0;
    padding-left: 0;
    padding-right: 0;
}
.jumbotron.intro {
    margin-top: 0;
}

.jumbotron .navbar {
    font-size: 14px;
    line-height: 1.6;
}

/* menu styes */
.list-unstyled,
.list-unstyled ul { min-width: 120px }



/* Grid demo styles */
.grid-demo {
    padding: 10px 30px;
}

.grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: center;
    line-height: 2;
    background-color: #e5e1ea;
    border: 1px solid #d1d1d1;
}
.koszyk_rozwijany{
    position: absolute;
    border-radius: 0px;
    margin-top:-28px;
    border: 1px solid #e7e7e7;
    /*border-top: none;*/
    color: black;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 25px;
    padding-bottom: 0px;
    z-index: 9000;
    background: #fff;
    display: none;

}
.koszyk-a {
    border-radius: 0px; cursor: pointer;
}
.koszyk_rozwijany_name{
    font-size: 11px; float: left;
}
.koszyk_rozwijany_delete{

}
.koszyk_rozwijany a{ text-decoration: none; color: #000}
.zobacz_koszyk{

    background:#ff4e00 !important;
    border: none !important;
    border-radius: 0px !important;
    width: 100% !important;
    padding: 20px 10px !important;
    margin: 0 0 !important;
}
.zwin_koszyk{

    background:#017bc4 !important;
    border: none !important;
    border-radius: 0px !important;
    width: 100% !important;
    padding: 20px 10px !important;
    margin: 0 0 !important;
}


@media ( min-width: 767px ) {
    .panel-group { width: 400px; }
    .thumbnail { margin: 0; }

}

@media ( min-width: 991px ) {

    .btn-dokoszyka{
        display:block;

    }

}

@media ( max-width: 991px ) {

    .btn-dostawa-visible{
        margin-left:auto!important;
        margin-right:auto!important;

    }


}

